@charset "utf-8";
/* ===================================================

◇　Contents CSS　◇

====================================================== */
/* ---------------------------------------------------
	見出し
------------------------------------------------------ */
h2,h3,h4,h5,h6{ clear: both; font-weight: 400; line-height: 1.4; }
#lead{ line-height: 1.8; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}

#single_area h2{ clear: both; margin: 25px 0; padding: 10px; font-size: 22px; }

#single_area h3,
#archive_area h3{
	clear: both; margin: 15px 0; padding: 5px 0 5px 15px;
	color: #4c210e; font-size: 18px; font-weight: 400;
	border-top: 1px dotted #cdc1b5; border-bottom: 1px dotted #cdc1b5;
	font-family:"游明朝","ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#single_area h3#cat_tit{
	margin: 25px 0; padding: 20px 0 0; text-align: center;
	background: url(../../img/h2_bg_wide.png) center top no-repeat;
	border: none;
}


#single_area h4{ clear: both; margin: 25px 0; padding: 3px 10px; font-size: 16px; border-left: 5px solid #cdc1b5;}
#single_area h5,
#single_area h6{ clear: both; margin: 15px 0; padding: 0; font-size: 16px;}

/* 新着・お知らせ */
#news h2{ background: url(../../img/other/img/news_title_bg.jpg) no-repeat center top;}
#info h2 { background: url(../../img/other/img/info_title_bg.jpg) no-repeat center top;}


/* ---------------------------------------------------
	共通要素（固定ページ・カスタム投稿以外の全てで共通）
------------------------------------------------------ */
#single_area .post_title{ line-height: 1.6;}
#single_area .post_body { line-height: 1.6;}
#single_area .postmeta_txt{
	margin: 0; padding: 5px 10px; line-height: 1.6; text-align: right; color: #787878; 
	/*border-top: 1px solid #cdc1b5; border-bottom: 1px solid #e0e0e0;*/
}

#single_area .post_body:after,
#single_area .postmeta_txt:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}


/* ---------------------------------------------------
	画像
------------------------------------------------------ */
#single_area .post_body img{ margin: 0 0 10px; max-width: 100%; }
#single_area .post_body img.alignnone  { display: block; margin: 0 0 10px; }
#single_area .post_body img.aligncenter{ display: block; margin: 0 auto 10px; text-align: center; }
#single_area .post_body img.alignleft  { display: block; margin: 0 10px 10px 0; float: left; }
#single_area .post_body img.alignright { display: block; margin: 0 0 10px 10px; float: right; }


/* ---------------------------------------------------
	段落・リスト・水平線
------------------------------------------------------ */
#single_area .post_body p { clear:both; margin: 0 15px 15px; }
#single_area .post_body ul      { clear:both; margin: 15px 10px 25px; }
#single_area .post_body ul li   { margin: 0 ; padding: 0 0 0 15px; line-height: 1.6; background: url(../../img/icon_arrow_g.gif) no-repeat 0 8px; }
#single_area .post_body ul li ul{ margin: 0 0 15px; }
#single_area .post_body ol      { clear:both; margin: 10px 10px 15px 30px; list-style: decimal; }
#single_area .post_body ol li   { margin: 0 0 3px; padding: 0; line-height: 1.6; background: none; }

#single_area .post_body hr {
	clear: both; display: block; padding: 10px 0;
	border-top: 1px dotted #eee; border-bottom: 1px solid #fff;
}

#single_area .post_body p:after,
#single_area .post_body ul:after,
#single_area .post_body ol:after
#single_area .post_body hr:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}

#single_area .post_body ul{ margin: 15px 0; padding: 10px; background: #f5f5f5; }
#single_area .post_body ul li ul{ margin: 0 0 5px; }


/* ---------------------------------------------------
	引用文
------------------------------------------------------ */
#single_area .post_body blockquote{
	clear:both; margin: 15px 10px; padding: 10px; border: 1px solid #eee; background: #f5f5f5;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
}
#single_area .post_body blockquote p{ margin: 0; }


/* ---------------------------------------------------
	定義リスト
------------------------------------------------------ */
#single_area .post_body dl{ clear:both; margin: 15px 10px 25px; line-height: 1.6; }
#single_area .post_body dl dt{ margin: 0; padding: 0 10px; font-weight: 400; line-height: 2; border-left: 5px solid #ccc; background: #f5f5f5; }
#single_area .post_body dl dd{ margin: 0 0 10px; padding: 10px; }
#single_area .post_body dl dd p  { margin: 0; }
#single_area .post_body dl dd ul { margin: 5px 0 10px; }
#single_area .post_body dl dd ol { margin: 5px 0 10px 20px; } 

/* ---------------------------------------------------
	テーブル
------------------------------------------------------ */
#single_area .post_body table{ clear:both; margin: 15px auto 25px; width: 98%; line-height: 1.6; border-collapse: collapse; border-spacing: 0; border: solid 1px #ccc; }
#single_area .post_body table th{ padding: 5px; border: solid 1px #ccc; background: #f5f5f5; }
#single_area .post_body table td{ padding: 5px; border: solid 1px #ccc;}

/* ---------------------------------------------------
	検索結果ページ・記事リスト
------------------------------------------------------ */
#archive_area .post_list   { margin: 15px 0 35px; width: 100%; }
#archive_area .post_list li{
	margin: 0 0 3px; padding: 5px 10px 5px 25px; color: #787878; line-height: 1.6;
	background: url(../../img/icon_arrow_g.gif) no-repeat 10px 12px; border-bottom: 1px dotted #aaa;
}

/* ---------------------------------------------------
	記事詳細ページ・前後の記事へのナビゲーション
------------------------------------------------------ */
.article_nav       { margin: 15px 0 30px; width: 100%; color: #999; line-height: 1.6; overflow: hidden; }
.article_nav:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}

.article_nav ul { list-style: none; }
.article_nav li.prev { width: 45%; float: left; text-align:left; background: none; }
.article_nav li.next { width: 45%; float: right; text-align:right; background: none; }

/* ---------------------------------------------------
	ページナビ（プラグイン）
------------------------------------------------------ */
.pagenavi_area       { clear: both; margin: 0 0 25px; padding: 0; width: 100%; }
.pagenavi_area:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}

.wp-pagenavi { clear: both; }
.wp-pagenavi span { display: block; float: left; margin: 2px; padding: 5px; text-decoration: none; }
.wp-pagenavi a    { display: block; float: left; margin: 2px; padding: 5px; color: #555; text-decoration: none; background: #f5f5f5; border: 1px solid #f5f5f5; }
.wp-pagenavi a:hover { color: #dcb862; text-decoration: none; background: #f5f5f5; }
.wp-pagenavi span.current { color: #fff; background: #dcb862; }

/* ---------------------------------------------------
	リンク集ページ（固定ページ）
------------------------------------------------------ */
#links h2 { background: url(../../img/other/img/links_title_bg.jpg) no-repeat center top;}
#links h3 {
	clear: both; margin: 25px 0; padding: 20px 0 0;
	font-size: 22px; text-align: center;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background: url(../../img/h2_bg_wide.png) center top no-repeat;
}

#links #page_area ul{ clear: both; margin: 0 auto 70px; padding: 10px 0 0; width: 100%;}
#links #page_area ul:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }

#links #page_area li{
	margin: 0 1%; width: 48%; float: left;
	line-height: 1.6; border-bottom: 1px dotted #ccc;
}

#links #page_area li a{
	display: block; padding: 10px 10px 10px 20px;
	background: url(../img/icon_arrow_g.gif) no-repeat 5px 17px;
	color: #393e46;
}


/* ===================================================
◇　カスタム投稿　◇　※よくある質問のみ別途CSS有
====================================================== */
/* ---------------------------------------------------
	リンク集
------------------------------------------------------ */
/*
#links h2 { background: url(../../img/other/img/links_title_bg.jpg) no-repeat center top;}
#links h3 { margin: 25px 0; padding: 20px 0 0; text-align: center; background: url(../../img/h2_bg_wide.png) center top no-repeat;}

#links ariticle{}

#links_area ul{ clear: both; margin: 0 auto 30px; padding: 10px 0 0; width: 100%;}
#links_area li{ margin: 0 1%; padding: 10px 1%; width: 46%; float: left; line-height: 1.6; border-bottom: 1px dotted #ccc;}
#links_area li span{ display: block;}
#links_area .tit{ margin: 0 0 5px; font-size: 16px; }
#links_area .exp{ font-size: 12px;}
*/


/* ---------------------------------------------------
	フォトギャラリー
------------------------------------------------------ */
#photo_gallery h2 { background: url(../../img/other/img/gallery_title_bg.jpg) no-repeat center top;}
#photo_gallery h3 { margin: 25px 0; padding: 20px 0 0; text-align: center; background: url(../../img/h2_bg_wide.png) center top no-repeat;}

#photo_gallery article{}

#gallery_area .photo_body{ margin: 0 0 10px; width: 25%; float: left; overflow: hidden; }
#gallery_area .photo_body a{ display: block; margin: 1%; padding: 1%; border: 1px solid #ccc;}



/* ===================================================
◇　jQuery & javascript関連　◇
====================================================== */
/* ---------------------------------------------------
	全slider　共通
------------------------------------------------------ */
.slides       { margin: 0 0 25px; position: relative;}
.slides:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


/* ---------------------------------------------------
	サムネイル付きスライダー
------------------------------------------------------ */
.flexslider_thum  { margin: 0 auto 25px; width: 100%; max-width: 100%; position: relative; }
.flexslider_thum p{ margin: 0 0 15px;}

.flexslider_thum .flex-control-thumbs     { clear: both; margin: 0 0 25px; }
.flexslider_thum .flex-control-thumbs:after  { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
.flexslider_thum .flex-control-thumbs li  { float:left; margin: 0; width: 25%; }
.flexslider_thum .flex-control-thumbs img { opacity: 0.5; }
.flexslider_thum .flex-control-thumbs img.flex-active { opacity: 1; }


/* ---------------------------------------------------
	ナビ付きスライダー
------------------------------------------------------ */
.flexslider_nav  { margin: 0 auto 65px; width: 100%; max-width: 100%; position: relative; }
.flexslider_nav p{ margin: 0 0 15px;}

.flexslider_nav .flex-control-nav    { clear: both; margin: 15px 0;}
.flexslider_nav .flex-direction-nav  {  }
.flexslider_nav .flex-direction-nav a{ width: 30px !important; height: 30px !important; opacity: 0.5 !important; text-indent: -9999px;}
.flexslider_nav .flex-direction-nav a:hover{ opacity: 1 !important;}

.flex-direction-nav .flex-prev  { left: 5px !important; background: url(../../img/slide_direction_nav.png) no-repeat 0px 0px;}
.flex-direction-nav .flex-next  { right: 5px !important; background: url(../../img/slide_direction_nav.png) no-repeat -30px 0px;}

.flexslider_nav .flex-control-nav:after,
.flexslider_nav .flex-direction-nav:after  { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


/* ---------------------------------------------------
	ブログメインエリア
------------------------------------------------------ */

.blog #contents{ padding: 25px 0;}
.blog #main_area{ width: 700px; float: left;}
.blog #side_area{ width: 270px; float: right;}

@media screen and (max-width:1000px) {
	.blog #main_area { width: 70%;}
	.blog #side_area { width: 27%;}
}
@media screen and (max-width:768px) {
	.blog #main_area,
	.blog #side_area { margin: 0 auto 25px; width: 96%; float: none;}
}